/*  desktop */
@media all and (min-width: 1200px) {


}


@media all and (max-width: 1200px) {


}

@media all and (min-width: 1024px) {
    .ab-landing-container {
        margin-top: -40px;
    }

}

@media all and (min-width: 991px) and (max-width: 1200px) {


}


@media all and (max-width: 991px) {
    .ebook_content .ebook_div_content {
        font-size: 14px;
    }
    .ebook_content .ebook_div_form h2 {
        font-size: 20px;
    }

}


/* Portrait tablet to landscape and desktop */
@media all and (min-width: 768px) and (max-width: 991px) {


}


/* Max to landscape phone */
@media all and (max-width: 767px) {

    .ab-hero-content .ab-hero-title {
        font-size: 42px;
        line-height: 46px;
        text-align: center;
    }
    .ab-hero-content .ab-hero-subtitle {
         font-size: 20px;
         text-align: center;
     }

    .ab-contributors-container>* {
        border-left: 0 none !important;
    }

    .ab-footer-nav li a {
        font-size: 14px;
    }
    .ab-footer-nav li:after {
        margin: 6px;
    }
    .home-call-treatment {
        margin-bottom: 5px;
    }

    .ab-landing-container .ab-split-box>* {
        padding: 30px;
    }

    .ab-rehab-guide {
        margin: 8px 0;
    }
    .ab-rehab-guide-title {
        font-size: 16px;
        line-height: 16px;
    }

    .ebook_content .ebook_div_content {
        flex: 0 0 100%
    }
    .ebook_content .ebook_div_thumbnail {
        width: 20%;
    }
    .ebook_content .ebook_div_form {
        width: 40%
    }

    .ebook_header h1 {
        font-size: 24px;
        line-height: 26px;
    }

    .infographic-grid-container .infographic-grid-item {
        flex-basis: 50%;
    }

}

@media all and (max-width: 650px) {

    .ab-footer-nav {
        -moz-column-count: 2;
        -moz-column-gap: 20px;
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
        column-count: 2;
        column-gap: 20px;
        margin: 0 0 20px 0;
        padding: 0 20px;
        list-style: none;
    }
    .ab-footer-nav li {
        float: none;
        text-align: left;
        margin: 4px 20px;
    }
    .ab-footer-nav li:after {
        content: none;
    }

    .ab-hero-content .ab-hero-title {
        font-size: 34px;
    }
    .ab-hero-content .ab-hero-subtitle {
        font-size: 16px;
    }

    .ab-post-item .entry-title {
        line-height: 18px;
        margin-bottom: 10px;
    }
    .ab-post-item .entry-title a {
        font-size: 18px;
    }

    .ab-widget-header-title {
        font-size: 14px;
        text-align: left;
    }
    .ab-widget-header-link {
        font-size: 12px;
        text-align: right;
    }

    .ab-landing-container .ab-split-box>* {
        flex: 0 0 100%;
    }

    .ab-landing-container .ab-hero {
        padding: 45px 30px 80px;
    }


}

@media all and (max-width: 500px) {
    .ebook_download_left {
        width: 100%;
    }
    .ebook_download_right {
        width: 100%;
    }
    .ebook_download h1 {
        font-size: 20px;
        line-height: 22px;
    }
    .ebook_download_right h2 {
        font-size: 18px;
        line-height: 20px;
    }
}

/* Mobile Portrait */
@media all and (max-width: 479px) {
    .ab-hero-content .ab-hero-title {
        font-size: 22px;
        font-weight: 700;
        line-height: 24px;
        margin-bottom: 10px;
    }
    .ab-hero-content .ab-hero-subtitle {
        font-size: 14px;
    }
    .ab-hero {
        padding: 50px 30px 145px;
    }
    .ab-hero.ab-hero-small {
        padding: 50px 30px;
    }

    .home-call-treatment {
        margin-top: 8px;
    }

    .ab-box {
        padding: 25px 10px;
        width: 100%;
    }

    .home-call-treatment form input[type=tel] {
        float: left;
        width: 220px;
    }
    .home-call-treatment form input[type=submit] {
        float: left;
        padding: 12px 10px;
        margin: -2px 0 0 -5px;
        font-size: 14px;
    }

    #searchForm .ab-search-form input[type=search] {
        max-width: 230px;
    }


    .ab-container-content,
    .ab-content-home,
    .ab-header-row {
        padding: 0 13px;
    }
    .ab-content-home {
        padding: 0;
    }
    .ab-post-item {
        margin: 0 0 20px;
        padding-right: 120px;
    }

    .ab-post-item .entry-content {
        display: none;
        visibility: hidden;
    }

    .ab-post-item-image {
        flex: 0 0 120px;
        max-width: 120px;
    }
    .ab-post-item-content {
        padding: 15px;
    }

    .ab-post-item .entry-title {
        min-height: 34px;
    }

    .ab-banner-full .ab-banner-title {
        font-size: 24px;
        font-weight: 700;
    }

    .ab-banner-full .ab-banner-subtitle {
        font-size: 15px;
        line-height: 20px;
    }

    .ab-banner-content {
        padding-left: 20px;
        padding-right: 20px;
    }

    .ab-entry-title {
        font-size: 30px;
    }

    .ab-landing-container .ab-hero {
        padding: 45px 30px 60px;
    }

    .ab-landing-content .ab-split-box-title {
        font-size: 24px;
    }
    .ab-landing-content .ab-split-box-content {
        font-size: 16px;
    }

    .author-list-author-info {
        display: block;
    }
    .author-list-author-info .author-info-image {
        width: 100%;
    }
    .author-list-author-info .author-info-content {
        width: 100%;
    }

    .ab-rehab-guide-title {
        font-size: 14px;
        line-height: 14px;
    }

    .ebook_header h1 {
        font-size: 20px;
        line-height: 22px;
    }

    .ui-dialog.ui-widget.ui-widget-content {
        width: 95% !important;
    }

    .infographic-grid-container .infographic-grid-item {
        flex-basis: 100%;
    }

    .ebook_content .ebook_div_thumbnail {
        width: 100%;
    }
    .ebook_content .ebook_div_form {
        width: 100%
    }

}